Move to previous entry

- « SplDoublyLinkedList::pop

- SplDoublyLinkedList::push »

- PHP Manual
- SplDoublyLinkedList
- Move to previous entry

# SplDoublyLinkedList::prev

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

SplDoublyLinkedList::prev — Move to previous entry

### Description

public SplDoublyLinkedList::prev(): void

Move the iterator to the previous node.

### Parameters

This function has no parameters.

### Return Values

No value is returned.